@charset "utf-8";
/* CSS Document */


/**
 * Campaigns header
 */
#contents_block #campaignsHeader {height:100px; background:#e60012;}
#contents_block #campaignsHeader h1 { max-width:980px;margin:0 auto; height:100px; background:url(../img/18_img_campaign_h1_title.png) no-repeat left center;}

@media (min-width: 980px) {
  #contents_block #campaignsHeader {min-width:980px;}
}
@media (max-width: 640px) {
  #contents_block #campaignsHeader{height:50px;}
  #contents_block #campaignsHeader h1{height:50px;background-position: center center;background-size: auto 100%;}
}

/**
 * contents
 */
#contents_block .campaignTtl {
  max-width: 980px;
  margin: 0 auto;
  /*padding: 0 20px 15px;*/
  padding: 0 0 15px;
  text-align: left;
  color: #ed0105;
  font-size: 32px;
}
#contents_block .campaignBlock {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 20px;
}
#contents_block .campaignBlock + .campaignTtl {
  padding: 120px 0 15px;
}

#contents_block .campaignItem {
  width: 100%;
  display: table;
  table-layout: fixed;
  padding: 50px 0;
  position: relative;
}
#contents_block .campaignItem.ico:before {
  content: "";
  position: absolute;
  right: 10px;
  top: 10px;
  /*width: 36px;
  height: 24px;*/
  width: 72px;
  height: 48px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#contents_block .campaignItem.ico_ja:before { background-image: url(../img/ico_ja.png); }
#contents_block .campaignItem.ico_sg:before { background-image: url(../img/ico_sg.png); }

#contents_block .campaignItem.red a {
  color: #fff;
}
#contents_block .campaignItem.gray a {
  color: #000;
}
#contents_block .campaignItem a:hover {
  text-decoration: underline;
}
#contents_block .campaignItem a img {
  transition: opacity .15s linear;
}
#contents_block .campaignItem a:hover img {
  opacity: .8;
}
#contents_block .campaignItem.red {
  color: #fff;
  background: #ed0105;
}
#contents_block .campaignItem.gray {
  background: #e8e8e8;
}
#contents_block .campaignItem .left,
#contents_block .campaignItem .right {
  width: 50%;
  display: table-cell;
  vertical-align: middle;
}
#contents_block .campaignItem .right {
  text-align: left;
  padding: 0 50px 0 20px;
}
#contents_block .campaignItem .right > p{
  margin-bottom: .5em;
}
#contents_block .campaignItem .image {
  padding: 0 50px;
}
#contents_block .campaignItem .ttl {
  font-weight: bold;
  font-size: 30px;
}
#contents_block .campaignItem .ttl.normal {
  font-weight: normal;
}
#contents_block .campaignItem .info {
  padding-top: 25px;
  line-height: 1.2;
  text-align: left;
}
#contents_block .campaignItem .info p + p {
  padding-top: .8em;
}

@media (max-width: 798px) {
  #contents_block .campaignBlock + .campaignTtl {
    padding: 80px 30px 15px;
  }
  #contents_block .campaignItem {
    padding: 30px 0;
  }
  #contents_block .campaignItem .image {
    padding: 0 30px;
  }
  #contents_block .campaignItem .right {
    padding: 0 30px 0 0;
  }
}
@media (max-width: 640px) {
  #contents_block .campaignTtl {
    font-size: 24px;
    text-align: center;
  }
  #contents_block .campaignBlock {
    margin: 0;
    padding: 0 15px;
  }
  #contents_block .campaignBlock + .campaignTtl {
    padding: 40px 15px 15px;
  }

  #contents_block .campaignItem {
    width: auto;
    display: block;
    padding: 15px;
  }
  #contents_block .campaignItem .left,
  #contents_block .campaignItem .right {
    width: auto;
    display: block;
  }
  #contents_block .campaignItem .right {
    padding: 15px 0 0;
  }
  #contents_block .campaignItem .image {
    padding: 0;
  }
  #contents_block .campaignItem .ttl {
    font-size: 22px;
  }
  #contents_block .campaignItem .info {
    padding-top: 10px;
    font-size: 13px;
  }
}


.pockyday{
  background-color: #ed0105;
  padding:20px;
}
#contents_block .pockyday .campaignItem {
  color: #ed0105;
  background: #fff;
  margin-bottom: 2px;
}
#contents_block .pockyday .campaignItem a{
  color: #ed0105;
}



.zoom-bg-items{
    padding: 50px;
    border: 2px solid #ed0105;
    text-align: left;
}
.zoom-bg-items h2.ttl{
    font-size: 30px;
}
.zoom-bg-items ul{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.zoom-bg-items ul li{
  flex-basis: calc(33.33333% - 25px);
  margin-bottom: 25px;
  text-align: center;
}
.zoom-bg-items ul li img{
    margin-bottom: 15px;
    transition: opacity .15s linear;
}
.zoom-bg-items a{
  color: #ed0105;
}
.zoom-bg-items a:hover p{
  opacity: .7;
}
.zoom-bg-items a:hover img{
  opacity: .7;
}
@media (max-width: 640px) {
  .zoom-bg-items{
    width: auto;
    display: block;
    padding: 15px;
  }
  .zoom-bg-items ul li{
    flex-basis: calc(50% - 10px);
  }
}


